@charset "UTF-8";


#wrapFooter {
	height:auto;
	margin:0px;
	padding:0px;
	clear: both;
	background-image: url(../img/common/footer_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#footerContainer {
	margin:0px;
	clear: both;
	background-image: url(../img/common/footer_footer.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 13px;
	text-align: left;
}

#footerConHeader {
	height:18px;
	margin:0px 0px 0px 0px;
	background:url(../img/common/footer_header.gif) no-repeat;
}

#footerConBody {
	height:auto;
	margin:0px 0px 0px 0px;
}

#contentsFooter {
	clear:both;
}

#footerConFooter {
	height:18px;
	margin:0px 0px 0px 0px;
	background:url(../img/common/footer_footer.gif) no-repeat;
}

#footerConFooterShare {
	height:18px;
	margin:0px 0px 20px 0px;
	background:url(../img/common/footer_footer.gif) no-repeat;
}

#footerConFooter {
	height:18px;
	margin:0px 0px 0px 0px;
	background:url(../img/common/footer_footer.gif) no-repeat;
}

#copyright {
	height:44px;
	text-align:center;
	clear: both;
	padding:10px 0 0 0;
}
#copyright p {
	line-height:44px;
	display:block;
}
#index #copyright p,
#share #copyright p,
#english #copyright p {
	color:#e41b11;
}
#health #copyright p {
	background:url(../img/common/bg-copyright_health.gif) no-repeat;
	color:#129be3;
	margin: 0;
}
#opinion #copyright p {
	background:url(../img/common/bg-copyright_opinion.gif) no-repeat;
	color:#89c01d;
	margin: 0;
}
#shop #copyright p {
	background:url(../img/common/bg-copyright_shop.gif) no-repeat;
	color:#ea8500;
}







/* --------------------------- */



#pageTop {
	clear: both;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#pageTop a {
	text-decoration:none;
	padding:0px 0px 0px 15px;
}
#pageTop a:hover {
	text-decoration:underline;
	padding:0px 0px 0px 15px;
}

#share #pageTop a,
#english #pageTop a {
	color:#E31611;
	background:url(../img/common/icon-pagetop02.gif) no-repeat left;
}

#share #pageTop a:hover {
	color:#E31611;
	background:url(../img/common/icon-pagetop02.gif) no-repeat left;
}


#shop #pageTop a {
	color:#EC8600;
	background:url(../img/common/icon-pagetop01.gif) no-repeat left;
}

#shop #pageTop a:hover {
	color:#EC8600;
	background:url(../img/common/icon-pagetop01.gif) no-repeat left;
}



#health #pageTop a {
	color:#109DE2;
	background:url(../img/common/icon-pagetop03.gif) no-repeat left;
}

#health #pageTop a:hover {
	color:#109DE2;
	background:url(../img/common/icon-pagetop03.gif) no-repeat left;
}

#opinion #pageTop a {
	color:#89C01A;
	background:url(../img/common/icon-pagetop04.gif) no-repeat left;
}

#opinion #pageTop a:hover {
	color:#89C01A;
	background:url(../img/common/icon-pagetop04.gif) no-repeat left;
}

#system #pageTop a {
	color:#E31611;
	background:url(../img/common/icon-pagetop02.gif) no-repeat left;
}

#system #pageTop a:hover {
	color:#E31611;
	background:url(../img/common/icon-pagetop02.gif) no-repeat left;
}


/*- - - - - - - - - - - - - - - - - - - */ 
/* FOOTER
/*- - - - - - - - - - - - - - - - - - - */

.footerBox {
	margin:0px;
	font-size:85%;
	clear: both;
	height: 35px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.footerBox #breadList {
	list-style-type: none;
	padding:0;
	margin:10px 0 0 0;
}
.footerBox #breadList li#siteLogo {
	display:block;
	width: 120px;
	height: 30px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.footerBox #breadList li {
	line-height:30px;
	background-image: url(../img/common/breadarrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.footerBox #breadList li#siteLogo a {
	display:block;
	background-image:url(../img/common/footer_logo.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width: 120px;
	height: 30px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}

#index .footerBox #breadList li a,#share .footerBox #breadList li a {
	color:#E11313;
	text-decoration:underline;
}

#index .footerBox #breadList li a:hover,#share .footerBox #breadList li a:hover {
	color:#E11313;
	text-decoration:none;
}
#health .footerBox #breadList li a {
	color:#109DE2;
	text-decoration:underline;
}

#health .footerBox #breadList li a:hover {
	color:#109DE2;
	text-decoration:none;
}
#shop .footerBox #breadList li a {
	color:#EC8600;
	text-decoration:underline;
}

#shop .footerBox #breadList li a:hover {
	color:#EC8600;
	text-decoration:none;
}
#opinion .footerBox #breadList li a {
	color:#89C01A;
	text-decoration:underline;
}

#opinion .footerBox #breadList li a:hover {
	color:#89C01A;
	text-decoration:none;
}


.footerLinkBox02 {
	margin:0px;
	font-size:85%;
	clear: both;
	height: 15px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../img/common/line02.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.footerLinkBox02 ul {
	list-style:none;
	margin:0;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
}
.footerLinkBox02 ul li {
	float:right;
	padding:0 0 0 15px;
}

.footerLinkBox {
	margin:0px;
	font-size:93%;
	clear: both;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 30px;
	background-image: url(../img/common/line02.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
}

ul.footerLinkArea01 {
	width:150px;
	float:left;
	margin:0px 0px 10px 0px;
	padding:0;
	display: block;
}

ul.footerLinkArea02 {
	width:150px;
	float:left;
	margin:0px 0px 10px 0px;
	padding:0;
	display: block;
}

ul.footerLinkArea03 {
	width:150px;
	float:left;
	margin:0px 0px 10px 0px;
	padding:0;
	display: block;
}

ul.footerLinkArea04 {
	width:150px;
	float:left;
	margin:0px 0px 10px 0px;
	padding:0;
	display: block;
}

.footerLinkArea01 li.pagetitle {
	background-image:url(../img/common/arrow_footer_share.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-type: none;
}
.footerLinkArea02 li.pagetitle {
	background-image:url(../img/common/arrow_footer_health.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-type: none;
}
.footerLinkArea03 li.pagetitle {
	background-image:url(../img/common/arrow_footer_shop.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-type: none;
}
.footerLinkArea04 li.pagetitle {
	background-image:url(../img/common/arrow_footer_opinion.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-type: none;
}

.footerLinkArea01 li, .footerLinkArea02 li, .footerLinkArea03 li, .footerLinkArea04 li {
	padding:0;
	margin:0;
	display:block;
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	list-style-type: none;
}

.footerLinkArea01 li{
	background-image:url(../img/common/cube_footer_share.gif);
}
.footerLinkArea02 li {
	background-image:url(../img/common/cube_footer_health.gif);
}
.footerLinkArea03 li {
	background-image:url(../img/common/cube_footer_shop.gif);
}
.footerLinkArea04 li {
	background-image:url(../img/common/cube_footer_opinion.gif);
}



#index .footerLinkBox a,
#share .footerLinkBox a,
#shop .footerLinkBox a,
#health .footerLinkBox a,
#opinion .footerLinkBox a,
#system .footerLinkBox a,
#english .footerLinkBox a {
	color:#8E8E8E;
	text-decoration:none;
}
#index .footerLinkBox02 a,
#share .footerLinkBox02 a,
#shop .footerLinkBox02 a,
#health .footerLinkBox02 a,
#opinion .footerLinkBox02 a,
#system .footerLinkBox02 a,
#english .footerLinkBox02 a {
	color:#8E8E8E;
	text-decoration:none;
	background-image: url(../img/common/arrow_footer_base.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 15px;
	display: block;
}

#index .footerLinkBox a:hover,
#index .footerLinkBox02 a:hover,
#share .footerLinkBox a:hover,
#share .footerLinkBox02 a:hover,
#shop .footerLinkBox a:hover,
#shop .footerLinkBox02 a:hover,
#health .footerLinkBox a:hover,
#health .footerLinkBox02 a:hover,
#opinion .footerLinkBox a:hover,
#opinion .footerLinkBox02 a:hover,
#system .footerLinkBox a:hover,
#system .footerLinkBox02 a:hover,
#english .footerLinkBox a:hover,
#senglish .footerLinkBox02 a:hover {
	color:#8E8E8E!Important;
	text-decoration:underline!Important;
}

#index .footerLinkBox a:visited,
#index .footerLinkBox02 a:visited,
#share .footerLinkBox a:visited,
#share .footerLinkBox02 a:visited,
#shop .footerLinkBox a:visited,
#shop .footerLinkBox02 a:visited,
#health .footerLinkBox a:visited,
#health .footerLinkBox02 a:visited,
#opinion .footerLinkBox a:visited,
#opinion .footerLinkBox02 a:visited,
#system .footerLinkBox a:visited,
#system .footerLinkBox02 a:visited,
#english .footerLinkBox a:visited,
#english .footerLinkBox02 a:visited {
	color:#777777;
	text-decoration:none;
}

.companyInfo{
	width:310px;
	float:left;
	line-height:1.5em;
}
#index .companyInfo,
#share .companyInfo,
#english .companyInfo {
	color:#F15654;
}
#health .companyInfo {
	color:#119CE1;
}
#shop .companyInfo {
	color:#EB8600;
}
#opinion .companyInfo {
	color:#89C01C;
}

.footerBoxShare a {
	color:#E31611;
	text-decoration:underline;
}

.footerBoxShare a:hover {
	color:#E31611;
	text-decoration:none;
}

.footerBoxShare a:visited {
	color:#F08984;
	text-decoration:underline;
}

.footerBoxAct a {
	color:#159BE4;
	text-decoration:underline;
}

.footerBoxAct a:hover {
	color:#159BE4;
	text-decoration:none;
}

.footerBoxAct a:visited {
	color:#8ACEF1;
	text-decoration:underline;
}

.footerBoxOpinion a {
	color:#8CBF1A;
	text-decoration:underline;
}

.footerBoxOpinion a:hover {
	color:#8CBF1A;
	text-decoration:none;
}

.footerBoxOpinion a:visited {
	color:#A8D151;
	text-decoration:underline;
}




.footerBunnreArea {
	font-size:80%;
	display: block;
	clear: both;
	padding: 15px 20px 0;
	_margin: 0 0 15px;
	background-image: url(../img/common/footer-bunnerbg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 149px;
}

.footerBunnreArea dt {
	float:left;
	height: 115px;
	width: 204px;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	margin-right: 5px;
}
#share .footerBunnreArea dt{
	background-image:url(../img/common/footer-image_share.gif);
}
#health .footerBunnreArea dt{
	background-image:url(../img/common/footer-image_health.gif);
}
#opinion .footerBunnreArea dt{
	background-image:url(../img/common/footer-image_opinion.gif);
}
#shop .footerBunnreArea dt{
	background-image:url(../img/common/footer-image_shop.gif);
}
#english .footerBunnreArea dt{
	background-image:url(../img/english/footer-image_english.gif);
}


.footerBunnreArea dd {
	float:left;
    padding: 25px 0 0 0;	
	height: 90px;
}

.footerBunnreArea ul {
	margin:0;
	padding:0;
	list-style:none;
}

.footerBunnreArea li {
	float:left;
	display:block;
	color:#8e8e8e;
	padding:0;
}

.footerBunner01,
.footerBunner02,
.footerBunner03 {
	width:160px;
	text-align:center;
	margin:0px 0px 0px 15px;
}
.footerBunner04 {
	width:160px;
	text-align:center;
	margin:0px 0px 0px 0px;
}
